
.mentonniere {
	position:fixed;
    width: 30%;
    height: 80%;
    background: #FF9900;
    -webkit-border-radius: 50% / 50%;
    border-radius: 50% / 50%;
	margin-top:5%;
	margin-left:2%;

}

.table {
	position:relative;
    width: 120%;
    height: 80%;
    background: #FF9900;
    -webkit-border-radius: 50% / 50%;
    border-radius: 50% / 50%;
	margin-top:25%;
	margin-left:60%;

}

.coinshaut {
	position:fixed;
    width: 15%;
    height: 25%;
    background: white;
    -webkit-border-radius: 50% / 50%;
    border-radius: 50% / 50%;
	margin-top:1%;
	margin-left:20%;

}

.coinsbas {
	position:fixed;
    width: 15%;
    height: 25%;
    background: white;
    -webkit-border-radius: 50% / 50%;
    border-radius: 50% / 50%;
	margin-top:52%;
	margin-left:20%;

}

.lemanche {
    content: "";  
	position:fixed;
    border-radius: 25px;
    background: #FF9900;
    padding: 20px;
    width: 40%;
    height: 5%;
	margin-top:33%;
	margin-left:50%;
}

.cheville1 {
    content: "";  
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:32%;
	margin-left:90%;
}
.cheville2 {
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:39%;
	margin-left:89%;
}
.cheville3 {
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:32%;
	margin-left:88%;
}
.cheville4 {
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:39%;
	margin-left:87%;
}


.corde1 {

	position:fixed;
    background: #B8E6E6;
    width: 76%;
    height: 1%;
	margin-top:34%;
	margin-left:12%;
}
.corde1:active{
    background: #B8B6B6;/*
  -webkit-transform:perspective(1px) rotatey(0.1deg);
  transform:perspective(1px) rotatey(0.1deg);*/
}





.corde11 {
	position:absolute;

    width: 61%;
    height: 10px;

  cursor:pointer;
}

.corde12 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:93%;
  cursor:pointer;

}
.corde13 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:86%;
  cursor:pointer;

}
.corde14 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:79%;
  cursor:pointer;

}
.corde15 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:72%;
  cursor:pointer;

}
.corde16 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:65%;
  cursor:pointer;

}
.corde17 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:58%;
  cursor:pointer;

}
.corde18 {
	position:absolute;
    width: 7%;
    height: 10px;
	margin-left:51%;
  cursor:pointer;

}
.corde2 {

	position:fixed;
    background: #B8E6E6;
    width: 78%;
    height: 1%;
	margin-top:35.5%;
	margin-left:12%;
}

.corde2:active{
    background: #B8B6B6;/*
  -webkit-transform:perspective(1px) rotatey(0.1deg);
  transform:perspective(1px) rotatey(0.1deg);*/
}


.corde21 {
	position:absolute;

    width: 61%;
    height: 10px;

  cursor:pointer;
}

.corde22 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:93%;
  cursor:pointer;
}
.corde23 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:86%;
  cursor:pointer;
}
.corde24 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:79%;
  cursor:pointer;
}
.corde25 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:72%;
  cursor:pointer;
}
.corde26 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:65%;
  cursor:pointer;
}
.corde27 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:58%;
  cursor:pointer;
}
.corde28 {
	position:absolute;
    width: 7%;
    height: 10px;
	margin-left:51%;
  cursor:pointer;
}


.corde3 {

	position:fixed;
    background: #B8E6E6;
    width: 77%;
    height: 1%;
	margin-top:37%;
	margin-left:12%;
}

.corde3:active{
    background: #B8B6B6;/*
  -webkit-transform:perspective(1px) rotatey(0.1deg);
  transform:perspective(1px) rotatey(0.1deg);*/
}

.corde31 {
	position:absolute;

    width: 61%;
    height: 10px;

  cursor:pointer;
}

.corde32 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:93%;
  cursor:pointer;
}
.corde33 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:86%;
  cursor:pointer;
}
.corde34 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:79%;
  cursor:pointer;
}
.corde35 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:72%;
  cursor:pointer;
}
.corde36 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:65%;
  cursor:pointer;
}
.corde37 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:58%;
  cursor:pointer;
}
.corde38 {
	position:absolute;
    width: 7%;
    height: 10px;
	margin-left:51%;
  cursor:pointer;
}


.corde4 {

	position:fixed;
    background: #B8E6E6;
    width: 75%;
    height: 1%;
	margin-top:38.5%;
	margin-left:12%;
}

.corde4:active{
    background: #B8B6B6;/*
  -webkit-transform:perspective(1px) rotatey(0.1deg);
  transform:perspective(1px) rotatey(0.1deg);*/
}

.corde41 {
	position:absolute;

    width: 61%;
    height: 10px;

  cursor:pointer;
}

.corde42 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:93%;
  cursor:pointer;
}
.corde43 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:86%;
  cursor:pointer;
}
.corde44 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:79%;
  cursor:pointer;
}
.corde45 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:72%;
  cursor:pointer;
}
.corde46 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:65%;
  cursor:pointer;
}
.corde47 {
	position:absolute;

    width: 7%;
    height: 10px;
	margin-left:58%;
  cursor:pointer;
}
.corde48 {
	position:absolute;
    width: 7%;
    height: 10px;
	margin-left:51%;
  cursor:pointer;
}

.cordier {
	position:fixed;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 100px solid #CC3300;
    border-bottom: 50px solid transparent;
	margin-top:32.5%;
	margin-left:5%;
}


.archet {
	position:fixed;

    width: 1%;
    height: 1%;
	margin-top:24%;
	margin-left:18%;

}

.archet:active{
	position:fixed;
    background: black;
    width: 1.5%;
    height: 40%;
	margin-top:24%;
	margin-left:18%;
}

div#angle1 {
    -ms-transform: rotate(20deg); 
    -webkit-transform: rotate(20deg); 
    transform: rotate(20deg); 
}

#montre{
  position:fixed;
  width:150px;
  height:150px;
  margin-top:42%;
  margin-left:80%;

}



.le1
{
  background-image: none;
}

.le2
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo1.jpg);
}
.le3
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo2.jpg);
}
.le4
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo3.jpg);
}
.le5
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo5.jpg);
}
.le6
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo6.jpg);
}


img {
    display: none;
}

.menu a {
  display:block;
  color: #fff;
  text-decoration:none;
}
.menu > li,
.menu > li li {
  position: relative;
  display:inline-block;
  padding: 6px 15px;
  background-color: #777;
  background-image: linear-gradient(#aaa, #888 50%, #777 50%,#999);
}
.menu > li li { background: transparent none; }
.menu > li li a { color: #444; }
.menu > li li:hover { background:#eee; }
.menu > li:first-child {
  border-right: 1px solid #777;
  border-radius: 8px 0 0 8px;
}
.menu > li + li {
  border-left: 1px solid #aaa;
  border-right: 1px solid #777;
}
.menu > li:last-child {
  border-right:0;
  border-left: 1px solid #aaa;
  border-radius: 0 8px 8px 0 ;
}
.menu > li:hover {
  background-color: #999;
  background-image: linear-gradient(#ccc, #aaa 50%, #999 50%,#bbb);
}

.menu ul {
  position: absolute;
  top: 2em; left:0;
  max-height:0em;
  margin:0; padding:0;
  background-color:#ddd;
  background-image: linear-gradient(#fff,#ddd);
  overflow:hidden;
  transition: 1s max-height 0.3s;
  border-radius: 0 0 8px 8px;
}

.menu > li:hover ul {

  max-height:13em;
}  
   
 .placebas{
  position:fixed;

  margin-top:59%;
  color:#975401;

}  

.action{
  position:fixed;
  height:4%;
  width:1.4%;
  margin-top:62%;
  background:blue;
  border-right:1px solid #BBB;
  cursor:pointer;

}


